[
  {
    "elementKey": "document_features_in_dossier_view",
    "documentKey": "document_features_in_dossier"
  },
  {
    "elementKey": "document_features_in_dossier",
    "documentKey": "document_features_in_dossier",
    "scrollableParentView": "VIRTUAL_SCROLL"
  },
  {
    "elementKey": "download_dossier",
    "documentKey": "download_dossier",
    "scrollableParentView": "VIRTUAL_SCROLL"
  },
  {
    "elementKey": "dashboard_in_dossier",
    "documentKey": "dashboard_in_dossier",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "filter_document_list",
    "documentKey": "filter_document_list"
  },
  {
    "elementKey": "filter_dossier_list",
    "documentKey": "filter_dossier_list"
  },
  {
    "elementKey": "navigate_breadcrumbs",
    "documentKey": "navigate_breadcrumbs"
  },
  {
    "elementKey": "new_dossier_button",
    "documentKey": "new_dossier_button",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "new_dossier",
    "documentKey": "new_dossier",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "open_notifications",
    "documentKey": "open_notifications"
  },
  {
    "elementKey": "open_usermenu",
    "documentKey": "open_usermenu"
  },
  {
    "elementKey": "views",
    "documentKey": "views"
  },
  {
    "elementKey": "search_entire_application",
    "documentKey": "search_entire_application"
  },
  {
    "elementKey": "document_features_in_editor",
    "documentKey": "document_features_in_editor",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "document_list",
    "documentKey": "document_list"
  },
  {
    "elementKey": "edit_dossier_dossier_info",
    "documentKey": "edit_dossier_dossier_info",
    "scrollableParentView": "VIRTUAL_SCROLL"
  },
  {
    "elementKey": "edit_dossier_dossier_info_DIALOG",
    "documentKey": "edit_dossier_dossier_info"
  },
  {
    "elementKey": "edit_dossier_download_package_DIALOG",
    "documentKey": "edit_dossier_download_package"
  },
  {
    "elementKey": "edit_dossier_dossier_dictionary_DIALOG",
    "documentKey": "edit_dossier_dossier_dictionary"
  },
  {
    "elementKey": "edit_dossier_members",
    "documentKey": "edit_dossier_members",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "edit_dossier_members_DIALOG",
    "documentKey": "edit_dossier_members"
  },
  {
    "elementKey": "edit_dossier_dossier_attributes_DIALOG",
    "documentKey": "edit_dossier_dossier_attributes"
  },
  {
    "elementKey": "edit_dossier_delete_dossier_DIALOG",
    "documentKey": "edit_dossier_delete_dossier"
  },
  {
    "elementKey": "edit_dossier_archive_dossier_DIALOG",
    "documentKey": "edit_dossier_archive_dossier"
  },
  {
    "elementKey": "highlights",
    "documentKey": "highlights"
  },
  {
    "elementKey": "redaction",
    "documentKey": "redaction",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "false_positive_entity",
    "documentKey": "false_positive_entity",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "skipped",
    "documentKey": "skipped",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "hint_text",
    "documentKey": "hint_text",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "hint_picture",
    "documentKey": "hint_picture",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "picture",
    "documentKey": "picture",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "hint_images",
    "documentKey": "hint_images",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "workload_in_editor",
    "documentKey": "workload_in_editor",
    "overlappingElements": ["USER_MENU", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "my_profile",
    "documentKey": "my_profile"
  },
  {
    "elementKey": "notification_preferences",
    "documentKey": "notification_preferences"
  },
  {
    "elementKey": "user_preferences",
    "documentKey": "user_preferences"
  },
  {
    "elementKey": "prompts_and_dialogs",
    "documentKey": "prompts_and_dialogs"
  },
  {
    "elementKey": "my_downloads",
    "documentKey": "my_downloads"
  },
  {
    "elementKey": "trash",
    "documentKey": "trash"
  },
  {
    "elementKey": "open_dossier_template",
    "documentKey": "open_dossier_template"
  },
  {
    "elementKey": "home",
    "documentKey": "home"
  },
  {
    "elementKey": "workflow_view",
    "documentKey": "workflow_view"
  },
  {
    "elementKey": "document_upload",
    "documentKey": "document_upload"
  },
  {
    "elementKey": "help_mode",
    "documentKey": "help_mode"
  },
  {
    "elementKey": "dossier",
    "documentKey": "dossier",
    "scrollableParentView": "VIRTUAL_SCROLL",
    "overlappingElements": ["BREADCRUMBS_MENU"]
  },
  {
    "elementKey": "document_in_editor",
    "documentKey": "document_in_editor",
    "scrollableParentView": "VIRTUAL_SCROLL"
  },
  {
    "elementKey": "dossier_list",
    "documentKey": "dossier_list",
    "overlappingElements": ["BREADCRUMBS_MENU"]
  },
  {
    "elementKey": "dossier_templates",
    "documentKey": "dossier_templates"
  },
  {
    "elementKey": "edit_clone_delete_dossier_templates",
    "documentKey": "edit_clone_delete_dossier_templates",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "user_dossier_template_info",
    "documentKey": "user_dossier_template_info"
  },
  {
    "elementKey": "dossier_templates_info",
    "documentKey": "dossier_templates_info"
  },
  {
    "elementKey": "entities",
    "documentKey": "entities"
  },
  {
    "elementKey": "user_dossier_template_entities",
    "documentKey": "user_dossier_template_entities"
  },
  {
    "elementKey": "edit_delete_entities",
    "documentKey": "edit_delete_entities",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "create_new_entity",
    "documentKey": "create_new_entity",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "default_colors",
    "documentKey": "default_colors",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "watermarks",
    "documentKey": "watermarks"
  },
  {
    "elementKey": "create_new_watermark",
    "documentKey": "create_new_watermark",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "edit_delete_watermark",
    "documentKey": "edit_delete_watermark",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "file_attributes",
    "documentKey": "file_attributes"
  },
  {
    "elementKey": "create_new_file_attribute",
    "documentKey": "create_new_file_attribute",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "edit_delete_file_attribute",
    "documentKey": "edit_delete_file_attribute",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "upload_file_attribute",
    "documentKey": "upload_file_attribute",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "dossier_attributes",
    "documentKey": "dossier_attributes"
  },
  {
    "elementKey": "create_new_dossier_attribute",
    "documentKey": "create_new_dossier_attribute",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "edit_delete_dossier_attributes",
    "documentKey": "edit_delete_dossier_attributes",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "user_dossier_template_dossier_states",
    "documentKey": "user_dossier_template_dossier_states"
  },
  {
    "elementKey": "dossier_states",
    "documentKey": "dossier_states"
  },
  {
    "elementKey": "create_new_dossier_state",
    "documentKey": "create_new_dossier_state"
  },
  {
    "elementKey": "edit_delete_dossier_state",
    "documentKey": "edit_delete_dossier_state"
  },
  {
    "elementKey": "reports",
    "documentKey": "reports",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "user_dossier_template_reports",
    "documentKey": "user_dossier_template_reports"
  },
  {
    "elementKey": "admin_reports",
    "documentKey": "reports"
  },
  {
    "elementKey": "justifications",
    "documentKey": "justifications"
  },
  {
    "elementKey": "digital_signature",
    "documentKey": "digital_signature"
  },
  {
    "elementKey": "license_information",
    "documentKey": "license_information",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "audit",
    "documentKey": "audit"
  },
  {
    "elementKey": "user_management",
    "documentKey": "user_management"
  },
  {
    "elementKey": "create_user",
    "documentKey": "create_user",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "edit_delete_user",
    "documentKey": "edit_delete_user"
  },
  {
    "elementKey": "activate_deactivate_user",
    "documentKey": "activate_deactivate_user"
  },
  {
    "elementKey": "dossier_permissions",
    "documentKey": "dossier_permissions",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "configurations",
    "documentKey": "configurations"
  },
  {
    "elementKey": "general_configurations",
    "documentKey": "general_configurations"
  },
  {
    "elementKey": "system_configurations",
    "documentKey": "system_configurations"
  },
  {
    "elementKey": "smtp_configurations",
    "documentKey": "smtp_configurations"
  },
  {
    "elementKey": "dictionary_entity",
    "documentKey": "dictionary_entity"
  },
  {
    "elementKey": "recommendation",
    "documentKey": "recommendation"
  },
  {
    "elementKey": "false_recommendations_entity",
    "documentKey": "false_recommendations_entity"
  },
  {
    "elementKey": "enable_disable_watermark",
    "documentKey": "enable_disable_watermark"
  },
  {
    "elementKey": "editor_document_features",
    "documentKey": "editor_document_features",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "edit-file-attributes",
    "documentKey": "document_list"
  },
  {
    "elementKey": "active_archived_dossiers",
    "documentKey": "active_archived_dossiers"
  },
  {
    "elementKey": "quick_filter_dossiers",
    "documentKey": "quick_filter_dossiers"
  },
  {
    "elementKey": "edit_dossier",
    "documentKey": "edit_dossier"
  },
  {
    "elementKey": "download_dossier_in_dossier",
    "documentKey": "download_dossier",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "download_csv",
    "documentKey": "download_csv",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "upload_document",
    "documentKey": "upload_document",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "close_dossier",
    "documentKey": "close_dossier",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "quick_filters_documents",
    "documentKey": "quick_filters_documents"
  },
  {
    "elementKey": "filter_documents",
    "documentKey": "filter_documents"
  },
  {
    "elementKey": "dossier_delete_file",
    "documentKey": "dossier_delete_file",
    "scrollableParentView": "VIRTUAL_SCROLL"
  },
  {
    "elementKey": "dossier_assign_user",
    "documentKey": "dossier_assign_user",
    "scrollableParentView": "VIRTUAL_SCROLL"
  },
  {
    "elementKey": "dossier_change_status",
    "documentKey": "dossier_change_status",
    "scrollableParentView": "VIRTUAL_SCROLL"
  },
  {
    "elementKey": "dossier_stop_analysis",
    "documentKey": "dossier_stop_analysis",
    "scrollableParentView": "VIRTUAL_SCROLL"
  },
  {
    "elementKey": "dossier_download",
    "documentKey": "dossier_download",
    "scrollableParentView": "VIRTUAL_SCROLL"
  },
  {
    "elementKey": "dossier_disable_extraction",
    "documentKey": "dossier_disable_extraction",
    "scrollableParentView": "VIRTUAL_SCROLL"
  },
  {
    "elementKey": "dossier_workflow_delete_file",
    "documentKey": "dossier_delete_file",
    "scrollableParentView": "WORKFLOW_VIEW"
  },
  {
    "elementKey": "dossier_workflow_assign_user",
    "documentKey": "dossier_assign_user",
    "scrollableParentView": "WORKFLOW_VIEW"
  },
  {
    "elementKey": "dossier_workflow_change_status",
    "documentKey": "dossier_change_status",
    "scrollableParentView": "WORKFLOW_VIEW"
  },
  {
    "elementKey": "dossier_workflow_stop_analysis",
    "documentKey": "dossier_stop_analysis",
    "scrollableParentView": "WORKFLOW_VIEW"
  },
  {
    "elementKey": "dossier_workflow_download",
    "documentKey": "dossier_download",
    "scrollableParentView": "WORKFLOW_VIEW"
  },
  {
    "elementKey": "dossier_workflow_disable_extraction",
    "documentKey": "dossier_disable_extraction",
    "scrollableParentView": "WORKFLOW_VIEW"
  },
  {
    "elementKey": "workload_page_list",
    "documentKey": "workload_page_list"
  },

  {
    "elementKey": "editor_delete_file",
    "documentKey": "editor_delete_file"
  },
  {
    "elementKey": "editor_assign_user",
    "documentKey": "editor_assign_user"
  },
  {
    "elementKey": "editor_change_status",
    "documentKey": "editor_change_status"
  },
  {
    "elementKey": "editor_stop_analysis",
    "documentKey": "editor_stop_analysis"
  },
  {
    "elementKey": "editor_download",
    "documentKey": "editor_download"
  },
  {
    "elementKey": "editor_disable_extraction",
    "documentKey": "editor_disable_extraction"
  },
  {
    "elementKey": "editor_scm",
    "documentKey": "editor_scm"
  },
  {
    "elementKey": "editor_document_info",
    "documentKey": "editor_document_info"
  },
  {
    "elementKey": "editor_full_screen",
    "documentKey": "editor_full_screen"
  },
  {
    "elementKey": "editor_close",
    "documentKey": "editor_close"
  },
  {
    "elementKey": "scm_edit_DIALOG",
    "documentKey": "scm_edit",
    "scrollableParentView": "SCM_EDIT_DIALOG"
  },
  {
    "elementKey": "scm_undo_DIALOG",
    "documentKey": "scm_undo",
    "scrollableParentView": "SCM_EDIT_DIALOG"
  },
  {
    "elementKey": "scm_export_DIALOG",
    "documentKey": "scm_export"
  },
  {
    "elementKey": "resize_annotation",
    "documentKey": "resize_annotation",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "edit_annotation",
    "documentKey": "edit_annotation",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "remove_annotation",
    "documentKey": "remove_annotation",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "workload_filter",
    "documentKey": "workload_filter",
    "overlappingElements": ["USER_MENU", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "workload_bulk_selection",
    "documentKey": "workload_bulk_selection",
    "overlappingElements": ["USER_MENU", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "audit_detailed_audit_info",
    "documentKey": "audit_detailed_audit_info"
  },
  {
    "elementKey": "audit_filter_audit_entries",
    "documentKey": "audit_filter_audit_entries"
  },
  {
    "elementKey": "configure_csv_mapping",
    "documentKey": "configure_csv_mapping"
  },
  {
    "elementKey": "upload_report",
    "documentKey": "upload_report"
  },
  {
    "elementKey": "editor_exclude_pages",
    "documentKey": "editor_exclude_pages"
  },
  {
    "elementKey": "component_download",
    "documentKey": "component_download"
  }
]
